Subject: New Reply Received - Fwd: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 07:29:51 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Fwd: Your refund is on its way  Ticket comment <div>Hello,</div>
<div><br></div>
<div>I still have not received my refund!!</div>
<div><br></div>
<div>Your online returns process has become a big inconvenience as this is now the SECOND TIME I’ve had a return picked up and have a problem, it’s very frustrating. Last year I never had any issues it was very smooth.</div>
<div><br></div>
<div>Yusra<br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 21, 2021, at 6:37 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Yusra,<br><br>Thank you for getting in touch with us.<br><br>We are truly sorry to hear that the refund for the returned item has not been initiated yet. This is surely not the experience we want our customers to have when they shop with us. </div>
<div dir="ltr">
<br>We have now escalated this issue with our concern team to process the refund as soon as possible.</div>
<div dir="ltr">
<br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. <br><br>Feel free to get in touch with us for further assistance.<br> <br> Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2602771